# IngeSoft2

Repositorio exclusivo para la materia de Ingeniería del Software 2

Integrantes:

- Shirley Alegre
- Cyntia Rios
- Nicolás Villalba

********************************************************************
